/* stylesheet which applies to all browsers but ie
----------------------------------------------- */

div.headerServizio02 {
	padding:0.3em 0.45em 0.3em 0.3em;
}

div#headerMenu02 {
	line-height:1.9em; /* 0.1em less than IE for the top line of the top menu */
}

div.rightDivEvents {
	width:79%; /* with no width Firefox breakes the line */
}
div.rightDivNews {
	width:79%; /* with no width Firefox breakes the line */
}

.spacerBgSmaller {
	padding:0.3em 0; /* spacer prima del path nel footer */
}
 
#marginForm01 fieldset div.radio label { /* testo campi checkbox in form registrazione */
	top: -1.2em;
}
#marginForm03 fieldset div.radio label { /* testo campi checkbox in form registrazione domande CS */
	top: -1.2em;
}
#marginForm03 fieldset { /* fieldset in form registrazione domande CS */
	padding:0 1.2em 0.5em 1.2em;
}
#marginForm03 fieldset h5.radio_cs { /* titoli domande in form registrazione domande CS */
	padding:1em 0 0.5em 0;
}


#map fieldset { /* different spaces for Firefox */
	padding:1em;
	margin: 1em 0 1.5em 0;
}

#map div.mapLeft {
	padding-top:0; 
}

#map div.mapLeft02 {
	padding-top:0;
}

div.widthSmaller {
	width:auto; /* with no width IE breakes the line */
}

#mainCenterContext .mainCenterContextTabella {
	width:auto; /* with no width IE breakes the line */
}

/* WEBTV HOME
--------------*/
.mainLeftMenuEach02 .webtvBullets ul {padding-left:1em;}
.mainLeftMenuEach02 .webtvBullets li {padding-left:0;}
#mainCenterWebtv .titleBox {padding:0;}
#mainCenterWebtv h2.title {padding:0.8em;}

/* CS PA 
-------------*/
a.isiportalPartialAdminGenericButtonRefresh {/*position:static;*/}


